.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-072fa9cd-3d15-e3a1-98d3-0b63dbe220b9 {
display: none !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-080feed8-f30d-72d8-4a98-6603db4f63b3 {
color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-ab0f60d7-6def-0d81-5cfe-759e818b3dfe {
background-color: #ffcc00 !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6702821a-be7d-edb0-d61d-8ea07e569a8a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6cef4d4-0583-b1e9-3092-6091950c3aeb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1f75d58-c83f-8ff6-db83-e61583f5d309 {
background-color: #eff3f5 !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf76b847-5831-b9b7-d9f4-bda630fd6e42 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fdd2f910-b67a-67be-4a6f-03f50ef7ad2c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fdd2f910-b67a-67be-4a6f-03f50ef7ad2c) !important;
}
.lfr-layout-structure-item-33c4bc8d-6299-e618-822c-e1e59c4b86b0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-319ae10c-8d33-42b2-d554-e9ad828882c1 {
display: none !important;
}
.lfr-layout-structure-item-8ff00f77-80be-81a1-ed67-523590403d47 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01db983b-9ac9-f4a3-559c-362be398321d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0936cc67-56d0-ce30-09b5-1039717976f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1d28377-2546-b9f7-981d-3bf1b80e2a3c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7ad5792-bc4e-9c0a-a749-828f7a257905 {
display: none !important;
}
.lfr-layout-structure-item-261069ea-c4da-3e9a-e866-e50928b22883 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-29cd5652-8d5c-91d2-f63f-d0e946a69ba5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6a8dcba-039e-0a9b-7eb8-bb92bd77b15e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc593bd0-f5df-7217-b718-25ca99719a09 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab36d906-accc-9ad8-375f-8833c48fdfd1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc3b9a7f-e651-4ca1-00da-8d12c64a8363 {
background-color: var(--btn-outline-primary-color) !important;
}
.lfr-layout-structure-item-f606251d-eb54-0d76-9f82-bd44641345de {
margin-bottom: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-26c9ee08-f95b-3610-184a-1be36f5f7434 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee57af13-842f-646b-77c7-510f456d1668 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f6cef4d4-0583-b1e9-3092-6091950c3aeb {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c1d28377-2546-b9f7-981d-3bf1b80e2a3c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f606251d-eb54-0d76-9f82-bd44641345de {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-26c9ee08-f95b-3610-184a-1be36f5f7434 {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f6cef4d4-0583-b1e9-3092-6091950c3aeb {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c1d28377-2546-b9f7-981d-3bf1b80e2a3c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f606251d-eb54-0d76-9f82-bd44641345de {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-26c9ee08-f95b-3610-184a-1be36f5f7434 {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f6cef4d4-0583-b1e9-3092-6091950c3aeb {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c1d28377-2546-b9f7-981d-3bf1b80e2a3c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f606251d-eb54-0d76-9f82-bd44641345de {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-26c9ee08-f95b-3610-184a-1be36f5f7434 {
margin-left: var(--spacer-0,0rem) !important;
}
}